-- 基础信息
base_info = {
	group_id = 133309154
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 154004, monster_id = 24040101, pos = { x = -2327.031, y = 14.766, z = 5725.779 }, rot = { x = 0.000, y = 250.000, z = 0.000 }, level = 32, drop_tag = "元能构装体", pose_id = 1002, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 154001, gadget_id = 70330342, pos = { x = -2310.755, y = 39.791, z = 5710.452 }, rot = { x = 5.334, y = 288.269, z = 356.358 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 27 },
	{ config_id = 154002, gadget_id = 70210101, pos = { x = -2347.676, y = 7.941, z = 5731.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 27 },
	{ config_id = 154005, gadget_id = 70330427, pos = { x = -2330.015, y = 15.257, z = 5734.773 }, rot = { x = 344.400, y = 10.682, z = 90.041 }, level = 32, area_id = 27 },
	{ config_id = 154006, gadget_id = 70330427, pos = { x = -2347.334, y = 7.280, z = 5731.745 }, rot = { x = 344.478, y = 35.931, z = 305.474 }, level = 32, area_id = 27 },
	{ config_id = 154007, gadget_id = 70330396, pos = { x = -2350.240, y = 6.425, z = 5732.263 }, rot = { x = 357.145, y = 359.590, z = 16.345 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 154008, gadget_id = 70330396, pos = { x = -2370.145, y = 0.745, z = 5724.845 }, rot = { x = 0.000, y = 0.000, z = 18.164 }, level = 32, state = GadgetState.GearStart, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 154004 },
		gadgets = { 154001, 154002, 154005, 154006, 154007, 154008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
